Subject: (urth) 5th head UK cover

From: Jonathan Laidlow <laidlojm at hhs.bham.ac.uk>
Date: Mon, 19 Apr 1999 14:58:22 +0000

Actually I'm just pleased that a UK publisher is reprinting Wolfe. 
Apart from the Book of the Long Sun most of Wolfe's works are out of 
print here. I think Castleview is still available, and possibly 
Pandora. The Book of the New Sun is readily available 2nd hand, but 
that's not the point. I wonder if a UK publisher has picked up Short 
Sun yet?

Jonathan

Visit Ultan's Library - A Gene Wolfe web resource
http://members.tripod.co.uk/laidlow/index.htm
Jonathan Laidlow
University of Birmingham, UK

*More Wolfe info & archive of this list at http://www.urth.net/urth/